html {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   border: 0;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
   height: 94%;
}

body {
   text-align: center;
   background: transparent;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
   height: 100%;
   background-image: url('/images/HAIRETCBACK.jpg');
   background-attachment: scroll;
   background-repeat: no-repeat;
   background-position: 0px -70px;
   background-size: 100% 100%;
}

.slideshowtext {
   font-size: 20px;
   font-weight: bold;
   text-align: center;
   vertical-align: text-top;
   width: 560px;
   height: 50px;
}

#homeplate {
   font-family: Arial Black;
   color: #FFFFFF;
   font-weight: bold;
   vertical-align: middle;
   background: transparent;
   position: absolute;
   left: 20px;
   z-index: 1000;
   display: block;
   width: 300px;
   height: 120px;
}

.homeplategraphic {
   font-family: Arial;
   font-size: 26px;
   color: #FFF;
   font-weight: bolder;
   background: transparent;
   position: absolute;
   left: 25px;
   top: 150px;
   right: 0px;
   z-index: 100;
   width: 237px;
}

.header_div {
   filter: alpha(opacity=100);
   -moz-opacity: 100%;
   opacity: 1;
}

.location_div {
   position: absolute;
   left: 70px;
   top: 0px;
   z-index: 100;
   display: block;
}

.location_text {
   font-family: Arial;
   font-size: 12px;
   color: #FFFFFF;
   text-align: left;
   position: absolute;
   left: 120px;
   top: -5px;
   display: block;
}

.phone_div {
   position: absolute;
   left: 290px;
   top: 5px;
   display: block;
}

.phone_text {
   font-family: Arial;
   font-size: 12px;
   color: #FFFFFF;
   text-align: left;
   position: absolute;
   left: 340px;
   top: -5px;
}

.mail_div {
   position: absolute;
   left: 500px;
   top: 0px;
}

.mail_text {
   font-family: Arial;
   font-size: 12px;
   color: #FFFFFF;
   text-align: left;
   position: absolute;
   left: 580px;
   top: -5px;
}

.PentagonPos {
   font-family: Arial Black;
   text-align: justify;
   margin-right: auto;
   position: absolute;
   left: 17px;
   top: 160px;
   overflow: scroll;
   width: 260px;
}

.copyright_div {
   position: absolute;
   left: 750px;
   top: 0px;
}

.copyright_text {
   font-family: Arial;
   font-size: 12px;
   color: #FFFFFF;
   text-align: left;
   position: absolute;
   left: 800px;
   top: -5px;
}

.homeplate_text {
   font-family: Arial;
   font-size: 18px;
   color: #FFFFFF;
   text-align: center;
   position: absolute;
   top: 250px;
   right: 12px;
   z-index: 100;
}

#header_title {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 22px;
   color: #0087FF;
   font-weight: bold;
   font-style: italic;
   text-shadow: #003B70 1px 1px 1px;
   position: absolute;
   left: 60px;
   top: 30px;
   z-index: 1000000000;
   display: block;
}

#tagline {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
   color: #0087FF;
   font-style: italic;
   text-shadow: #003B70 1px 1px 1px;
   position: absolute;
   top: 35px;
   right: 80px;
   display: block;
}

#header_wrap {
   position: relative;
   top: -1px;
   width: 1000px;
   height: 116px;
}

#header {
   text-align: center;
}

#wrap {
   padding-bottom: 50px;
   text-align: left;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1000px;
   min-height: 80%;
}

#content_div {
   font-family: Arial;
   text-align: left;
   overflow-y: auto;
   max-width: 640px;
   max-height: 550px;
}

#content_div p {
   width: 98%;
}

#top_div {
   padding-top: 30px;
}

#bottom_div {
   vertical-align: middle;
   border-style: solid;
   position: absolute;
   left: 0px;
   bottom: 0px;
   z-index: 100;
   display: block;
   width: 1000px;
   height: 60px;
}

#left_td {
   width: 247px;
   height: 445px;
}

#right_div {
   width: 265px;
}

.basic {
   background-color: #FFFFFF;
}

header {
   text-align: center;
   height: 135px;
}

footer {
   text-align: center;
   background-color: #000000;
   margin-bottom: auto;
   position: absolute;
   bottom: 0px;
   width: 100%;
   height: 150px;
   clear: both;
}

#wrap {
  background: rgba(255,255,255,0.5);
}
#header_wrap {
  background: rgba(255,255,255,0.5);
}
.slideshowtext {
background: rgba(255,255,255,0.5);
}